
@media(min-width:981px) and (max-width:1280px)
{
	#prestations .bloc_wpp-home:nth-child(3)
	{
		grid-column: span 2!important;
	}
	#certifications
	{
		max-width: 40%;
	}
}
@media(min-width:481px) and (max-width:980px)
{
	.gallery .gallery-item:nth-child(3)
	{
		grid-column: span 2!important;
	}
}
@media(max-width:1680px)
{
	#footer .fondContact::after
	{
		display: none;
	}
}
@media(max-width:1480px)
{
	#reassurances::before
	{
		background-size: contain;
		--size: 60%;
		width: var(--size);
		height: var(--size);
		top: 60%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
	}
	.navigmenu .naviglink.lvl-0
	{
		font-size: 0.8em;
	}
}
@media(max-width:1280px)
{
	.navigmenu .naviglink.lvl-0
	{
		font-size: 0.75em;
		padding: 40px 8px;
	}
	.navigmenu .navigtoogle.logo .naviglogo
	{
		max-height: 90px;
		max-width: 300px;
	}
	#reassurances h3
	{
		text-align: center;
	}
}
@media(max-width:1024px){
	.navigmenu .navigtoogle.logo .naviglogo 	
	{
	    max-width: 200px;
	}
}
@media(max-width:980px)
{
	#certifications .widget_element li
	{
		padding: 0;
	}
	.section_txt
	{
		max-width: 700px;
		margin: 0 auto;
	}
	.nohome.single #contentBefore,.page_politique-confidentialite #contentBefore
	{
		display: none;
	}
	.picto-container
	{
		gap:60px;
	}
	#prestations .widget_parentpage
	{
		margin-top: 0;
	}
	#reassurances
	{
		padding: 100px 20px;
		box-sizing: border-box;
	}
	.navdown #viewmenu {
		display: none;
	}
	.navigmenu .naviglink.lvl-2
	{
		color: var(--back-color);
		text-align: center;
	}
	#reaCenter
	{
		height: 300px;
		order: 2;
	}
	/*--------------------------------------------*/
	#ctaHomeList
	{
		display: none;
	}
	/*--------------------------------------------*/
	.picto-container li p
	{
		max-width: 260px;
		margin: 0 auto;
	}
	/*--------------------------------------------*/
	.imgContent img
	{
		height: 300px;
		max-width: 100%;
		width: 100%;
	}
	/*--------------------------------------------*/
	.loader
	{
		--size:250px;
	}
	/*--------------------------------------------*/
	#ctaLink
	{
		padding: 20px;
	}
	#ctaLink h3
	{
		font-size: 2em;
	}
	/*--------------------------------------------*/
	#galleryHome::before
	{
		height: 20%;
	}
	/*--------------------------------------------*/
	#slideactu::before
	{
		opacity: 1;
	}
	.nohome #content, #landing_listelement
	{
		padding: 32px 20px;
	}
	.content_slider::after
	{
		font-size: 2em;
		top: -20px;
		left: 20px;
	}
	/*-----------------------------------------------------------*/
	
	/*-----------------------------------------------------------*/
	#header #navprimary
	{
		width: 100%;
		z-index: 2;
	}
	#h1 img
	{
		height: 300px;
	}
	.home #en-tete .accroche
	{
		min-height: initial;
		text-align: center;
		justify-content: center;
		justify-items: center;
	}
	.nohome.galerie.single .content
	{
		padding: 0px;
	}
	.tc_content .gallery
	{
		grid-auto-rows: 300px;
		gap: 10px!important;
	}
	.gallery .gallery-item
	{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}
	.nohome #thumbnailPage .blocthumb, .nohome #thumbnailPage .blocthumb img
	{
		min-height: initial;
		height: 300px;
	}
	.LogoParent
	{
		display: none;
	}
	.border div
	{
		text-align: center;
	}
	#navsecondary
	{
		display: none;
	}
	
	#cta_listelement h3,#cta .adresseIco, #cta_bytelport
	{
		text-align: center;
	}
	.bloc_inner_wpp img, .bloc_inner_wpp .blocthumb
	{
		height: 400px;
		min-height: initial;
	}
	.navigtoogle.logo
	{
		display: none;
	}
	#content .textContent
	{
		padding: 20px;
		padding-top: 50px;
		max-width: 650px;
		margin: 0 auto;
	}
	#prestations .widget_parentpage
	{
		gap: 30px;
	}
	#cta_listelement
	{
		padding: 20px;
		box-sizing: border-box;
	}
	.home #content
	{
		padding: 0;
		padding-bottom: 70px;
	}
	.wp-block-media-text
	{
		display: block;
	}
	.nohome.galerie .content-gallery
	{
		grid-template-columns: 1fr 1fr;
	}
	#slideactu h2
	{
		color: var(--text-color);
	}
	.content_slider>div
	{
		max-width: 100%;
	}

	.home #galleryHome .gallery-item img
	{
		height: 300px;
	}
	.nohome #reassurances
	{
		margin: 0 auto;
		width: 100%;
	}
	.home #slideactu::after
	{
		background-position: bottom 50px center;
	}
	.txt_wrap
	{
		order: 3;
	}
	#separatorFooter{display: none;}
	.section_secondaryimg img
	{
		height: 350px;
	}
	.section_secondaryimg
	{
		margin-top: -150px;
		position: relative;
		z-index: 1;
	}
	#content .wrappercontent
	{
		padding: 32px 10px;
	}
	.picto-bloc svg
	{
		grid-column: span 1;
	}
	.picto-bloc .textRea 
	{
		grid-column: span 5;
	}
	#logofooter, .titlefooter{margin: 20px auto;}
	#prestations{z-index: 1;background-image: none!important;padding: 30px;}
	#adresseHead>div>div
	{
		padding: 20px 10px;
		width: 100%;
		box-sizing: border-box;
	}
	#adresseHead>div:last-child>div:last-child
	{
		border-bottom: none;
	}
	#reassurances svg
	{
		padding: 0;
		height: 50px;
	}
	#galleryHome  .gallery-item
	{
		max-height: 300px;
	}
	.texteAccroche
	{
		padding: 90px 32px 40px 32px;
		box-sizing: border-box;
	}
	.home #content .wrappercontent
	{
		max-width: 600px;
		margin-bottom: 32px;
	}
	.home .section_thumb, .home .section_thumb img
	{
		min-width: 100%;
		max-height: 400px;
		margin: 0 auto;
		transform: initial!important;
	}
	.nohome.childpage #reassurances
	{
		/* margin: 32px auto; */
		width: 100%;
	}
	.nohome.childpage #content>*:last-child
	{
		position: static!important;
		width: auto!important;
		height: auto!important;
	}
	#galleryHome .gallery .gallery-item:first-of-type
	{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}
	#contentPage .gallery .gallery-item
	{
		grid-column: span 1!important;
    	grid-row: span 1!important;
	}
	#contentPage .gallery
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.home #en-tete::before
	{
		background-position: center;
	}
	.navigmenu .navigtoogle:hover::after,
	.navigtoogle.active::after {
		display: none;
	}
	#slogan-title
	{
		box-sizing: border-box;
	}
	.vide
	{
		z-index: -1;
	}
	.home #landing_listelement{margin: 0 auto;}
	/*----------------------------------------------------------------------*/
	.accroche
	{
		max-width: 100%;
	}
	#logoResponsive img
	{
		max-width: 300px;
		width: auto;
	}
	#partenaires h2,.separate section h2
	{
		font-size: 24px;
	}
	#partenaires
	{
		padding: 50px 10px;
	}
	.home #reassurances .picto-container
	{
		flex-direction: column;
		gap: 60px;
	}
	#flags
	{
		padding: 16px 5px;
		justify-content: start;
	}
	#navprimary .navigmenu .naviglink.lvl-0
	{
		padding: 15px 0px;
		font-size: 0.9em;
	}
	#adresseHead>div:not(:last-child)
	{
		border-bottom: 1px solid #ffffff29;
		text-align: left;
	}
	.home #content .blocthumb
	{
		overflow: hidden;
		border-radius: 0;
		line-height: 0;
	}
	.list_infoagence,.list_infoagence .more_list_infoagence
	{
		text-align: center;
	}
	.home .cekome-stars-icon{text-align: center;}
	.home #certifications .elemcertifications
	{
		justify-content:center;
	}
	.inversed
	{
		flex-direction: column-reverse;
	}
	.ckmenu
	{
		position: absolute;
		left: 0px;
		top: 0;
		z-index: 1;
	}
	#logoResponsive
	{
		/* background: var(--back-color); */
		width: 100%;
		padding: 0px;
		box-sizing: border-box;
		text-align: center;
	}
	.separate::before
	{
		display: none;
	}
	.columnDir
	{
		flex-direction: column;
	}
	.columnDir .picto-container
	{
		flex-direction: column;
	}
	#logoHead
	{
		display: none;
	}
	#btformsinglewoo
	{
		text-align: center;
	}
	.md-tac{text-align: center;}

	#h1 h1{
		font-size: 26px;
		width: 100%;
	}
	#navprimary .ckmenu-nav{
		background: var(--back-color);
		position: absolute;
		box-shadow: 0px 0px 20px #00000040;
		padding-top: 60px;
		top: 0;
		left: 0;
	}
	#footer #addrfooter #addrfooter_txt, #footer #phoneBT-infotelfixe, #footer #phoneBT-infotelport
	{
	text-align: center;
	}
	.navigmenu .navdown 
	{
		top:0px;
		width: 100%;
	}
	
	.header-trigg
	{
		display: flex!important;
	}
	.nohome.childpage #en-tete
	{
		position: static;
	}
	.nohome.childpage #en-tete
	{
		padding-top: 0px;
		min-height: 0;
	}
	.accroche img
	{
		max-width: 80%;
	}
	.home #en-tete
	{
		height: auto;
		min-height: 200px!important;
	}
	#slideactu
	{
		padding: 80px 0px;
		padding-top: 0;
		background: none;
	}
	#footer #navfooter #menu-footer{align-items: center;}
	#footer #navfooter {text-align: center;}
	.section_thumb
	{
		padding: 0px;
	}
	.ckctrldiv
	{
		opacity: 1;
	}
	.section_thumb .blocthumb 
	{
		min-height: initial;
		max-height: 500px;
		line-height: 0;
	}	
	#header #adresseHead
	{
		z-index: 1;
		/* padding-top: 70px; */
		padding: 20px;
		box-sizing: border-box;
		width: 100%;
		display: none;
		background: var(--text-color);
		border-top: 60px solid var(--back-color);
		position: absolute;
		top: 0;
	}
}

@media(max-width:736px)
{
	.ml5
	{
		font-size: 2em;
	}
	.nohome.galerie .content-gallery {
		grid-template-columns: 1fr;
	}
	.nohome.galerie .content-gallery img
	{
		max-height: 400px;
	}
	.border .elemcertifications
	{
		flex-direction: column;
		align-items: center;
	}
	.border li, .border .flex li
	{
		margin-top: 20px;
	}
	/*WOO*/
	#pricesinglewoo{margin:1em auto;}
	#btformsinglewoo .button{ margin: 1em auto; width: 100%; }
	/*SLIDER*/
	.title_link_slider{font-size: 20px;word-break: break-word;}
}

@media(max-width: 480px)
{	

	p.has-background
	{
		padding: 20px;
	}
	.ml5
	{
		font-size: 1.5em;
	}
	.schema-faq-question
	{
		padding-right: 20px!important;
	}
	.accroche::before
	{
		--size: 100px;
		left: 50%;
		transform: translateX(-50%);
		top: initial;
		bottom: 0;
	}
	#prestations .widget_parentpage .bloc_inner_wpp h2
	{
		font-size: 1em;
	}

	.home #en-tete
	{
		align-items: end;
	}
	
	#ctaLink h3
	{
		font-size: 1.4em;
	}

	#galleryHome
	{
		padding: 0px;
	}
	#contentBefore
	{
		padding: 30px;
	}
	#contentPage .gallery {
		grid-template-columns: repeat(1, 1fr);
	}
	#reassurances
	{
	padding: 30px 0;
	}
	#prestations
	{
		margin: 0;
		max-width: 100%;
		padding: 10px;
	}
	#prestations .widget_parentpage
	{
		padding: 0;
		gap: 10px;
	}
	.liresuite a
	{
		padding:15px!important;
	}
	.widget_element li
	{
		padding: 20px 5px;
	}
	.section_txt .tc_content
	{
		padding: 20px;
	}
	.section_txt
	{
		padding: 0;
	}
	#galleryWrap
	{
		margin: 0 auto;
	}
	#content
	{
		padding: 10px;
	}

	#prestations .bloc_inner_wpp h2
	{
		text-align: left;
	}
	.liresuite::before
	{
		width: 0px;
	}
	.nohome.galerie .content-gallery
	{
		grid-template-columns: repeat(1, 1fr);
	}
	.texteAccroche
	{
		padding: 90px 0;
	}
	#slogan-sub
	{
		font-size: 24px;
	}
	.home #content .wrappercontent
	{
		max-width: 100%;
	}
	.encart
	{
		max-width: 100%;
	}
	.colonneImage
	{
		padding: 10px;
	}
	.encart, .encart1, .encart2
	{
		padding: 15px;
	}
	.tc_content
	{
		padding: 10px;
		box-sizing: border-box;
	}
	.wrapperButton 
	{
		left: 0;
		right: inherit;
	}
	.home #en-tete .accroche{
		min-width: 100%;
		padding-bottom: 90px;
	}
	.home #landingform
	{
		padding: 0;
	}
	#prestations .widget_parentpage .bloc_wpp-home
	{
		padding: 10px;
	}
	#logoResponsive
	{
		padding-top: 75px;
	}
	.horairesPage
	{
		margin-top: 0px;
	}
	.section_txt
	{
		padding: 16px 10px;
		box-sizing: border-box;
	}
	.sectionsbloc .section_txt a
	{
		margin: 0;
	}
	.cekome-stars-icon img
	{
		max-width: 100%;
	}

	#sections .txt_wrap
	{
		padding: 0px;
		box-sizing: border-box;
	}
	#header #infoadresse #infoadresse_inner
	{
	flex-direction: column;
	}
}

/*----------------------------------------------------------------------*/
/*----------------------------- MIN WIDTH -----------------------------*/
/*----------------------------------------------------------------------*/

@media(min-width: 481px){
	
}

@media(min-width:737px)
{
	#ctaHome
	{
		margin-bottom: 20px;
	}
	.blc_email,.blc_textarea, .cekome_form .formprivacy_chk, #cptchk-tplpg,.cekome_form .blc_select
	{
		grid-column: span 2;
		grid-row: span 1;
	}
}

@media(min-width: 981px)
{
	
	.home #footer
	{
		border-top: 1px solid #ffffff26;
	}
	#thumbnailPage .blocthumb::before
	{
		display: none;
	}
	.titleSec
	{
		font-size:2.3em;
	}
	#en-tete-img
	{
		height: 80vh!important;
    	min-height: 550Px;
	}
	/* .feuilles::before
	{
		background: url(../images/feuilles1.svg);
		background-position: left bottom;
		background-repeat: no-repeat;
		background-size: contain;
		transform: rotate(40deg);
		top: 30%;
		left: -10%;
		width: 40%;
	} */
	.feuilles::after
	{
		/* background: url(../images/feuille3.svg); */
		background: url(../images/perso2.svg);
		background-position: right center;
		background-repeat: no-repeat;
		background-size: contain;
		width: 75%;
		transform: rotate(10deg);
		top: 0%;
	}
	.feuilles::after
	{
		width: 77%;
		left: 20%;
		top: 70%;
		transform: scaleX(-1) translateY(-50%);
		max-height: 300px;
	}
	.feuilles
	{
		z-index: 1;
	}
	#galleryHome
	{
		margin-top: -400px;
		box-sizing: border-box;
		clip-path: polygon(100% 0, 100% 80%, 25% 100%, 0 80%, 0 0);
	}
	#reassurances .titleWrap
	{
		margin-bottom: 170px;
	}

	#slogan-sub
	{
		font-size:3.5em;
	}
	#thumbnailPage h1
	{
		position: relative;
		left: 200Px;
		top: 0;
		transform: initial;
		text-align: left;
		font-size: 3em;
		line-height: 1.1;
		background: var(--quatruary-back-color);
	}
	.imageThumb
	{
		margin-top: 100px;
	}
	/*--------------------------------------------*/
	.sectionsbloc.odd:not(:last-child) .section_txt
	{
		margin-bottom: 100px;
	}
	.sectionsbloc.odd .txt_wrap
	{
		overflow: hidden;
		z-index: 3;
		position: relative;
	}
	.sectionsbloc.odd .txt_wrap::before
	{
		content:'';
		position: absolute;
		top: 300px;
		left: 200px;
		width: 100%;
		height: 100%;
		z-index: -1;
		/* background: url(../images/feuilles1.svg); */
		background: url(../images/perso.svg);
		background-position: right center;
		background-repeat: no-repeat;
		background-size: contain;
		transform: rotate(-15deg);
		opacity: 0.05;
	}
	.sectionsbloc.odd.section_num3 .txt_wrap::before
	{

		transform: rotate(15deg) scaleX(-1);
		left: -100px;
	}
	/*--------------------------------------------*/
	#prestations::before
	{
		content:'';
		position: absolute;
		top: initial;
		bottom: -100px;
		left: 0;
		width: 60%;
		height: 60%;
		z-index: -1;
		background: var(--primary-back-color);
	}
	#prestations::after
	{
		content:'';
		position: absolute;
		top: initial;
		left: initial;
		right: 0;
		bottom: -300px;
		width: 60%;
		height: 60%;
		z-index: -1;
		background: url(../images/background.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		filter: brightness(0.5);
	}
	#prestations .titleWrap
	{
		margin-bottom: 200Px;
	}
	.sectionsbloc:first-child .section_txt
	{
		margin-top: 350px;
	}
	/*--------------------------------------------*/
	.picto-bloc:nth-child(2){top:50px;}
	.picto-bloc:nth-child(3){top:20px;}
	.picto-bloc:nth-child(4){top:-50px;}
	/*--------------------------------------------*/
	.home #galleryHome .gallery_zoom
	{
		top: 65%;
	}
	#certifications .widget_element
	{
		margin-left: -30px;
	}
	#prestations .bloc_wpp-home:last-child
	{
		margin-top: -200px;
	}
	/*--------------------------------------------*/
	.home #slideactu
	{
		padding-right: 100px;
	}
	.home #slideactu
	{
		margin-left: auto;
		text-align: right;
	}

	.home #slideactu .ckctrldiv
	{
		transform: initial;
		left: initial;
		right: 40px;
	}
	/*--------------------------------------------*/
	#enTeteMore::before
	{
		bottom: -1px;
		top: initial;
		width: 33.33%;
		height: 46%;
		z-index: -1;
		background: var(--text-color);
	}

	.nohome #enTeteMore::before
	{
		height: 23%;
	}

	.home #adresseHead
	{
		display: none;
	}
	.LogoParent
	{
		margin: 0 1vw;
	}
	.logoHead img
	{
		margin-top: -30px;
		max-width: 300px;
		width: 90%;
	}
	#logoResponsive
	{
		display: none;
	}
	.cekome_form .blc_select
	{
		grid-template-columns: 1fr 1fr;
	}
	.menuarticle .tb_hoverBloc
	{
		grid-template-columns: repeat(4, 1fr);
	}
	#galleryHome .gallery {
		gap: 0px;
		box-sizing: border-box;
	}
	.template-contact-php #cta
	{
		padding-bottom: 0;
	}
	/*--------------------------------------------*/
	#galleryHome .gallery 
	{
		grid-template-columns: repeat(5, 1fr);
	}
	.navigmenu .navigtoogle.has-child .has-child>.navigBloc {
		display: none;
	}
	/*--------------------------------------------*/
	#reaCenter
	{
		--size: 300px;
		width: var(--size);
		height: var(--size);
		border-radius: 50%;
	}
	.nohome #prestations
	{
		margin-bottom: 100px;
	}
	/*--------------------------------------------*/

	#ctaHomeList>div:first-child
	{
		padding-left: 10px;
	}
	.sectionsbloc.even
	{
		box-sizing: border-box;
	}
	/*--------------------------------------------*/
	.home #content::before
	{
		clip-path: polygon(100% 0, 100% 100%, 40% 100%, 30% 70%, 0 70%, 0 0);
		height: 90%;
		pointer-events: none;
	}
	/*--------------------------------------------*/
	.template-contact-php #footerbloc
	{
		margin-top: 50px;
	}

	.accroche .liresuite
	{
		text-align: left;
		margin-left: 0;
	}
	/*--------------------------------------------*/
	.wrapPresta
	{
		max-width: 80%;
	}
	.bloc_wpp-home {
		z-index: 1;
	}
	/*--------------------------------------------*/
	.SecimgContent::before
	{
		z-index: 1;
		opacity: 0.6;
	}
	.SecimgContent
	{
		position: absolute;
		bottom: -80px;
		right: 50px;
		max-width: 300px;
	}
	.SecimgContent img
	{
		max-width: 100%;
		box-shadow: 0px 0px 20px #0e13174d!important;
		border-bottom-right-radius: 100px;
	}
	#galleryHome .gallery
	{
		grid-auto-rows: 760px;
	}
	#ctaHomeList>div:not(:last-child)
	{
		border-right: 1px solid #00000029;
	}

	.home .imgContent::before {
		z-index: 1;
	}
	/*-----------------------------------------------------------*/
	.home #slideactu .content_slider
	{
		padding: 0px;
		box-sizing: border-box;
	}
	/*-----------------------------------------------------------*/
	.home #reassurances
	{
		left: 0;
		z-index: 15;
		/* margin: 100px 0; */
		overflow: hidden;
	}
	#reassurances
	{
		padding: 200px 0px;
		padding-top: 100px;
		box-sizing: border-box;
		z-index: 1;
		overflow: hidden;
	}
	/*-----------------------------------------------------------*/
	.navigtoogle:not(.logo)>a::after
	{
		content: '';
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		top: 0;
		--size:0px;
		width: 2px;
		height: var(--size);
		background: var(--primary-back-color);
		transition: all 0.4s;
	}
	.navigtoogle.active a::after, .navigtoogle:hover a::after
	{
		--size: 31px;
	}
	#adresseHead
	{
		background: var(--text-color);
		position: relative;
		width: 100%;
		box-sizing: border-box;
		z-index: 1;
	}
	.home #adresseHead
	{
		/* max-width: 80%; */
		width: 100%;
		padding: 5px;
		z-index: 11;
	}
	#navprimary
	{
		display: flex;
		align-items: center;
		align-content: center;
	}
	/*-----------------------------------------------------------*/
	#content .border
	{
		bottom: -60px;
		position: absolute;
		left: 50%;
		min-width: 380px;
		transform: translateX(-50%);
		margin: 0;
	}
	.fixHead #urgences {
		right: 0;
		opacity: 1;
	}

	/*-----------------------------------------------------------*/
	#thumbnailPage .blocthumb, #thumbnailPage .blocthumb img
	{
		min-height: 700px;
		height: 100%;
	}
	.home  #slideactu .widget_parentpage
	{
		padding: 0;
		margin: 0 auto;
		margin-top: -100px;
	}
	/*-----------------------------------------------------------*/
	#urgences
	{
		transform-origin: 100% 50%;
		transform: rotate(90deg) translate(50%, 50%);
		top: 50%;
		bottom: initial;
		left: initial;
		border-radius: 10px;
		background: #fff0;
	}

	#urgences .liresuite a
	{
		border-radius: 10px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}

	#urgences .liresuite a#phoneBT-infotelport
	{
		border-radius: 10px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-left-radius: 0;
	}

	.imgContent img {
		border-top-left-radius: 120px;
		box-shadow: 0px 0px 20px #0e13178c;
	}
	.pictoWrap 
	{
		padding: 10px;
		text-align: left;
		/* background: #fffffff2; */
	}
	#navprimary .hidden
	{
		display: none;
	}
	#certifications .widget_element .wrapElem {
		text-align: center;
	}
	#partenaires .ckctrldiv
	{
		bottom: -80px;
	}
	.bloc_inner_wpp img
	{
		transition: all 0.4s;
		height: 600px;
		/* border-radius: 10px; */
	}
	.nohome.category #homeContact::before
	{
		opacity: 1;
	}
	.home .gallery-item
	{
		margin: 0 auto;
	}
	.NoShow
	{
		display: none!important;
	}
	.template-contact-php h1
	{
	margin: 70px auto;
	}
	.home h1
	{
		text-align: left;
		margin-bottom: 30px;
	}
	#cta_listelement
	{
		gap: 0px;
	}
	#fieldDiv>span
	{
		display: none;
	}
	.bloc_wpp-home.HiddenParent::after, .bloc_wpp-home:hover::after
	{
		right: -13vh;
	}
	.sectionsbloc.even .txt_wrap
	{
		order: 2;
	}
	#partenaires .widget_element img
	{
		margin: 0 auto;
		position: relative;
	}
	.widget_element .wrapElem
	{
		position: relative;
	}
	#sections .blocthumb img
	{
		position: absolute;
		left: 0;
		height: calc(100% + 100Px);
		top: -100px;
	}
	#adresseHead>*, #adresseHead>*>*
	{
		font-size: 0.94em;
		padding-right: 10px;
		min-width: 190px;
	}
	/*-----------------------------------------------------------*/
	#landingform
	{
		margin: 0 auto;
		width: 100%;
	}
	.home .wrapper_slider
	{
		/* padding: 30px; */
		box-sizing: border-box;
		padding: 0 20px;
	}
	.bloc_inner_wpp
	{
		box-sizing: border-box;
		background: var(--back-color);
		overflow: hidden;
	}
	body.template-rating-php #lebonpro
	{
		padding:30px;
    	box-sizing: border-box;
	}
	#navprimary
	{
		position: relative;
		z-index: 1;
		padding-right: 4vw;
	}
	.nohome.childpage #thumbnailPage, .nohome.single:not(.galerie) #thumbnailPage
	{
		position: relative;
		line-height: 0;
	}
	.wrapText 
	{
		max-width: 900px;
		margin: 0 auto;
		margin-left: 0;
		text-align: center;
	}
	.section_thumb
	{
		z-index: 0;
	}
	.sectionsbloc .section_thumb
	{
	margin-left: 0;
	z-index: 2;
	}
	.home #en-tete .accroche
	{
		padding: 20px;
		padding-top: 50px;
		box-sizing: border-box;
		max-width: 600px;
		margin: 0 auto;
		width: 100%;
		margin-bottom: -450px;
		/* mix-blend-mode: multiply; */
		z-index: 1;
	}
	/*----------------------------- ************ -----------------------------*/
	#sections .sectionsbloc h2
	{
		position: relative;
		text-align: left;
		margin-top: 15px;
	}
	#sections h3
	{
		margin: 0;
		margin-top: -20px;
	}
	.section_thumb 
	{
		position: relative;
		z-index: 0;
	}
	/*----------------------------------------------------------------------*/
	.home .sectionsbloc .section_thumb .blocthumb {
		width: 100%;
		max-width: 100%;
		height: 100%;
		position: relative;
		z-index: 1;
		margin-right: 0px;
	}
	.cekome_form textarea 
	{
		margin-bottom: 5px;
	}
	.titleRightAgence 
	{
		position: absolute;
		left: calc(50% - 36px);
		font-size: 75px;
		top: 50%;
		color: #f0f2ff;
		z-index: 1;
		width: 600px;
		transform: translate(-50%,-50%) rotate(-90deg);
		text-align: center;
	}
	/*----------------------------- ************ -----------------------------*/
	.nohome #logoHead
	{
		min-width: initial;
	}
	#logoHead img
	{
		max-height: 130px;
	}

	.home #autotraduction {
		width: 110px;
		padding: 5px;
	}
	.home #content
	{
		padding: 170px 32px;
		padding-bottom: 130px;
		/* overflow: hidden; */
		position: relative;
		z-index: 1;
		margin-top: -1px;
	}

	.sectionsbloc .section_txt
	{
		padding: 100px 30px;
		max-width: 700Px;
		margin: 0 auto;
		z-index: 1;
		text-align: left;
	}
	.sectionsbloc.even .section_txt
	{
		padding-bottom: 200px;
	}
	.section_thumb .blocthumb, #content .blocthumb
	{
		line-height: 0;
		text-align: center;
		box-sizing: border-box;
	}

	.sectionsbloc .section_thumb .blocthumb
	{
	height: 100%;
	}

	.nohome.galerie:not(.single) #content .blocthumb img
	{
	height: 500px;
	}

	/*----------------------------------------------------------------------*/
	/*----------------------------- ************ -----------------------------*/
	/*----------------------------------------------------------------------*/

	.navigmenu .naviglink.lvl-0.AccueilMenu
	{
		font-size: 0!important;
		position: relative;
		width: 50px;
		height: 50px;
		background: url(../images/icons/home.svg);
		background-repeat: no-repeat;
		background-size: 20px;
		background-position: center;
	}
	.navigmenu .naviglink.lvl-0.ContactMenu
	{
		display: none;
	}
	#sections
	{
		overflow: hidden;
	}
	#sections .sectionsbloc
	{
		/* padding: 40px 0px; */
		box-sizing: border-box;
	}

	#info-toogle
	{
		display: none;
	}

	.template-contact-php #h1
	{
		text-align: left;
		padding: 16px 20px 0px 20px;
	}
	#landingform 
	{
		text-align: left;
		box-sizing: border-box;
	}
}

@media(min-width:1281px)
{
	.feuilles::after
	{
		left: 0;
		width: 77%;
		top: 70%;
		transform: translateY(-50%);
		max-height: 500px;
	}
	.home #slideactu
	{
		max-width: 400px;
	}
	.feuilles::before
	{
		top:35%;
	}
	.home #en-tete .accroche
	{
		max-width: 870px;
	}
	#slogan-sub
	{
		font-size:5.5em;
	}
	
	.logoHead img
	{
		max-height: 130px;
	}
	.LogoParent {
		margin: 0 30px;
	}
	.home #header::after
	{
		right: -80px;
	}
	#logoResponsive img, #logoHead img
	{
		max-height: 150px;
	}
	#footer #footerbloc
	{
		border-top: 1Px solid #ffffff29;
	}
	#homeContact
	{
		padding: 50px 0;
		padding-top: 80px;
	}
	#ctaLink h3
	{
		font-size: 3em;
	}
	.pictoWrap {
		padding: 80px 40px;
		box-sizing: border-box;
		max-width: 380px;
	}
	#slideactu .ckslidercontrols .next
	{
		right: 7%;
	}
	.ckslidercontrols .prev {
		left: 7%;
	}
	#navprimary
	{
		width: auto!important;
	}
	/*-----------------------------------------------------------*/
	#slideactu .next:hover, #slideactu .prev:hover
	{
		border-color: var(--text-color);
		background-color: var(--text-color);
	}
}

@media(min-width:1481px)
{
	.logoHead img
	{
		margin-top: -30px;
		max-width: 500px;
		width: 90%;
	}
	.SecimgContent
	{
		bottom: -140px;
	}
	#reaCenter
	{
		--size:600px;
	}
	.home #header::after
	{
		right: -20px;
	}

	#sections .sectionsbloc .titleSec::before
	{
		background-position: left center;
	}
	/*--------------------------------------------*/
	#adresseHead>*, #adresseHead>*>*
	{
		font-size: 0.95em;
	}
	#ctaLink h3
	{
		font-size: 4em;
	}
}

@media(min-width:1600px)
{
	#thumbnailPage h1
	{
		font-size:  3.5em;
	}
}
@media(min-width:1950px)
{
	.home #header::after
	{
		right: 4%;
	}
}